ICQ Message Processing Remote Format String Vulnerability

Bugtraq ID: 28027
Class: Input Validation Error
CVE: CVE-2008-1120
Remote: Yes
Local: No
Published: Feb 17 2008 12:00AM
Updated: Sep 18 2008 07:20PM
Credit: B0B reported this issue.
Vulnerable: ICQ Inc. ICQ 6
Not Vulnerable: ICQ Inc. ICQ 6.0 build 6059


 

Privacy Statement
Copyright 2010, SecurityFocus